Bug 24998 - Japanese can't be input in gedit
Summary: Japanese can't be input in gedit
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard: Florence RC-2
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 01:05 UTC by Bill Huang
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 21:23:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-01-26 01:05:10 UTC
kinput2 and Canna are started properly,but in gedit,when Japanese is input
,letters get scrambled.

Comment 1 Glen Foster 2001-01-30 00:03:31 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 2 Eido Inoue 2001-02-06 18:19:56 UTC
Tago, can you iconv the internals for the case of ja_JP?


Comment 3 Akira TAGOH 2001-02-07 21:23:27 UTC
I fixed it with gedit-0.9.4-2.


Note You need to log in before you can comment on or make changes to this bug.